<?php
namespace Claromentis\Core\Icon;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e" . "536215"] = (@$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"] ?: array()) + array();




class IconFactory
{
    
    
    
    
    
    
    
    public function createGlyphicon(string $_35ed77ccccaf3a056dcf16acae33bbe0) : Glyphicon
    {
        return new Glyphicon($_35ed77ccccaf3a056dcf16acae33bbe0);
    }
    
    
    
    
    
    
    
    public function createSvg(string $_c927258f5322288a992c77be40ae0b53) : Svg
    {
        return new Svg($_c927258f5322288a992c77be40ae0b53);
    }
}